Bug 133036 - crash when selecting an LVM2 volume as a driver disk
Summary: crash when selecting an LVM2 volume as a driver disk
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target 133260
TreeView+ depends on / blocked
 
Reported: 2004-09-21 02:06 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:30:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2004-09-21 02:06:21 UTC
At the hard drive install dialog asking for partition and path name to
the ISO images, you're given the option of pressing F2 to configure
additional devices.

Doing so moves you into the generic extra drive disk interface
(AFAICT).   If you navigate to and select a partition containing an
LVM2 volume, the installer exits abnormally.

Comment 1 Jeremy Katz 2004-09-21 02:21:20 UTC
Is there a kernel oops when this happens or just a sig11?  Any
messages on tty3 or tty4?

Comment 2 Nicholas Miell 2004-09-21 22:59:35 UTC
Selecting the LVM volume immediately results in "install exited
abnormally" on the screen, followed by the typical shutdown messages.

tty3 has "error unmounting: No such file or directory"

Comment 3 Jeremy Katz 2004-09-27 22:01:49 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.